import React from "react";
import { DefaultRejectedMessage } from "@/tools/shared/fallback-rejected-message.js";
export declare const metadata: {
    needsPermissions: () => false;
};
export declare const tool: import("@/tools/ai.js").CoderTool;
export declare function render(): React.JSX.Element;
export declare const renderRejectedMessage: typeof DefaultRejectedMessage;
